jueves, 27 de enero de 2011

Actualización de HP OpenView Storage Data Protector

HP ha publicado actualizaciones para corregir un fallo en el software HP OpenView Storage Data Protector (versiones 6.0 a 6.11) que podría permitir a un atacante remoto causar una denegación de servicio.

HP OpenView Storage Data Protector es un producto para el manejo y realización de copias de seguridad multiplataforma.

La vulnerabilidad a la que le ha sido asignado el cve CVE-2011-0275 y de la que no se han dado a conocer apenas detalles, aplica únicamente a entornos Windows, y ha sido calificada con 7.1 según las métricas CVSS 2.0.

HP proporciona las siguientes actualizaciones para resolver esta vulnerabilidad.
Para OV DP 6.11 para Windows el Core DPWIN_00475
Para OV DP 6.10 para Windows el Core DPWIN_00489
Para OV DP 6.00 para Windows el Core DPWIN_00488
Que pueden descargarse desde http://support.openview.hp.com/selfsolve/patches


Fernando Ramírez
framirez@hispasec.com


Más información:


HPSBMA02626 SSRT100301 rev.1 - HP OpenView Storage Data Protector, Remote Denial of Service (DoS)
http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c02699143

No hay comentarios:

Publicar un comentario en la entrada